deb-multimedia
.org repository

Details for audacity (1:2.4.2-dmo2) - arm64 - Unstable/Sid

fast, cross-platform audio editor



Description-md5: 5550717b93f9412a1b0c9e513e4ece7c
Section: sound
Priority: optional
Filename: pool/main/a/audacity-dmo/audacity_2.4.2-dmo2_arm64.deb
Size: 4124380
MD5sum: 4296391bf0f14f9bab99d7660db187cc
SHA256: f1631769145220883ea1d88a507a487e25b1bee891ab1e055528a7e82eadcc48



Section: sound
Priority: optional
Build-Date: 09 December 2020

Depends:
   - audacity-data (= 1:2.4.2-dmo2).
   - libavcodec58 (>= 10:4.3.1).
   - libavformat58 (>= 10:4.3.1).
   - libavutil56 (>= 10:4.3.1).
   - libc6 (>= 2.29).
   - libexpat1 (>= 2.0.1).
   - libflac++6v5 (>= 1.3.1-4).
   - libflac8 (>= 1.3.0).
   - libgcc-s1 (>= 3.0).
   - libgdk-pixbuf-2.0-0 (>= 2.22.0).
   - libglib2.0-0 (>= 2.12.0).
   - libgtk-3-0 (>= 3.9.10).
   - libid3tag0 (>= 0.15.1b).
   - liblilv-0-0 (>= 0.24.0~dfsg0).
   - libmad0 (>= 0.15.1b-3).
   - libogg0 (>= 1.0rc3).
   - libportaudio2 (>= 19+svn20101113).
   - libportsmf0.
   - libsndfile1 (>= 1.0.20).
   - libsoundtouch1 (>= 2.0.0).
   - libsoxr0 (>= 0.1.0).
   - libstdc++6 (>= 6).
   - libsuil-0-0 (>= 1:0.10.8).
   - libtwolame0 (>= 1:0.4.0).
   - libvamp-hostsdk3v5 (>= 1:2.10.0).
   - libvorbis0a (>= 1.1.2).
   - libvorbisenc2 (>= 1.1.2).
   - libvorbisfile3 (>= 1.1.2).
   - libwxbase3.0-0v5 (>= 3.0.5.1+dfsg).
   - libwxgtk3.0-gtk3-0v5 (>= 3.0.5.1+dfsg).
Conflicts:
   - blop.
Suggests:
   - ladspa-plugin.

Source: audacity-dmo
Website: https://www.audacityteam.org/
Installed-Size: 17 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: audacity

You can also browse the application directory for audacity.